prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/gstreamer-1.0
pluginsdir=${exec_prefix}/lib/gstreamer-1.0

Name: GStreamer OpenGL Plugins Libraries
Description: Streaming media framework, OpenGL plugins libraries
Requires: gstreamer-1.0 gstreamer-base-1.0
Version: 1.4.3
Libs: -L${libdir} -lgstgl-1.0  -lGLU -lGLESv2   -lSM -lICE  -lX11 -lEGL 
Cflags: -I${includedir}   

